<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2016-2019 Thales Global Services S.A.S.
  This program and the accompanying materials are made
  available under the terms of the Eclipse Public License 2.0
  which is available at https://www.eclipse.org/legal/epl-2.0/
  
  SPDX-License-Identifier: EPL-2.0
  
   Contributors:
  Thales Global Services S.A.S - initial API and implementation
-->
<feature
      id="org.eclipse.emf.diffmerge.coevolution.sdk.feature"
      label="%featureName"
      version="0.12.0.201910141210"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.emf.diffmerge"/>
      <import plugin="org.eclipse.emf.ecore.xmi"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.emf.diffmerge.ui"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.emf.edit"/>
      <import plugin="org.eclipse.emf.edit.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
   </requires>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge"
         download-size="65"
         install-size="124"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.incremental"
         download-size="17"
         install-size="30"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.interactive"
         download-size="44"
         install-size="86"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.mapping"
         download-size="54"
         install-size="115"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.traces.gen"
         download-size="29"
         install-size="55"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.traces.gen.edit"
         download-size="21"
         install-size="34"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.traces.gen.editor"
         download-size="77"
         install-size="156"
         version="0.12.0.201910141210"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.diffmerge.bridge.log4j"
         download-size="24"
         install-size="40"
         version="0.12.0.201910141210"
         fragment="true"
         unpack="false"/>

</feature>